/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


.color-scheme-dark {
    color: #252424;
}

 body.woodmart-archive-shop  .shop-loop-head, body.woodmart-archive-shop  nav.woocommerce-pagination, .no-products-footer .woodmart-search-form {display:none;}


.description-area-before.content-without-products p.woocommerce-info {display:none;}

.woodmart-my-account-links a:before {
    content: "\f437";
  
    color: #db3340;
  
}

.btns-shop-light .return-to-shop .button {color:#fff !important;}

 .woocommerce-checkout #payment li[class*=payment_method_stripe]>label {
    padding-left: 5px!important;
    padding-right: 0!important;
}

.btn.btn-color-black {
    background-color: #34b247 !important;

}

#lost-password {margin-left:20px;}

#customer_login>.col-md-6 {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 25px;
    padding-bottom: 25px;
    width: 100% !important;
    margin: 0 auto !important;
}

ul#menu-quick-links-1 .widget li, .woodmart-widget li, div[class^=vc_wp] li {
    margin-bottom: 7px;
}

  .children.list-shown:after {
	
    content: "";
    display: block;
    background: url(/~tvavware/wp-content/uploads/2019/02/endofline2.png) no-repeat;
    width: 10px;
    height: 18px;
      margin: 0 0 0 0;
    position: absolute;
    left: 6px;
	  bottom: 6px;
}

.product-image-summary .entry-title {
	font-size: 28px;}
		
.widget-title, .widgettitle {
       font-size: 15px;
    text-transform: capitalize;
    
}

.menu-item-my-account span {

    text-transform: capitalize !important;
}


.woodmart-scroll-content a {
	color:#3272ea !important;
	
}

.woocommerce-price-suffix {
    font-size: 14px;
}

.tradeLoginHeader a {
font-size: 13px;
    font-weight: 600!important;	
	 text-transform: uppercase !important;
	color:#232323;
}

.tradeLoginHeader a:before {
	  content: "\f11e";
    font-family: woodmart-font;
    display: inline-block;
    font-size: 13px;
    font-style: normal;
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0;
	margin-right: 8px;
}

#place_order {background:#39c71d !important;}

button#place_order:hover {
    background: #28af0d !important;
}

 [type=submit], button {
      background-color: #f4a51c;
    color: #ffffff ;
	border-radius: 35px;}

.btn.btn-color-default, .wpcf7-submit {
    background-color: #f4a51c;
    color: #ffffff;
	border-radius: 35px;
}

.btn-size-extra-large {
    font-size: 14px;
    line-height: 22px;
    padding: 12px 30px;
}

.signupTitle h3 {margin-bottom:0 !important;}

.product-grid-item .btn-add a {
   padding: 8px 14px !important;

}

.col-register {display:none;}

.product-list-item .woodmart-add-btn > a::before, :not(.product-in-carousel):not(.add-small-button):not(.hover-width-small).woodmart-hover-base .woodmart-add-btn > a::before, .woodmart-hover-button .hover-mask > a::before, .woodmart-hover-info-alt .product-actions > a::before, .woodmart-hover-quick .woodmart-add-btn > a::before, .woodmart-hover-standard .btn-add > a::before, .woodmart-price-table .woodmart-plan-footer .add-to-cart-loop::before {
	content:none;
}

.content__gdpr p, .content__gdprLegal p {font-size:12px;}

#mc_embed_signup_scroll p {text-align:center;}

btn {

    line-height: 18px;
    padding: 12px 20px;
        background-color: #f4a51c !important;
    color: #fff  !important;
 
}

#mc-embedded-subscribe {
	background-color: #f4a51c  !important; color:#fff  !important;     border-radius: 35px;
}

#mc_embed_signup_scroll p{text-align:center ;}

#mc_embed_signup_scroll {text-align:center !important;}

#mergeRow-gdpr > div.content__gdpr > fieldset {text-align:left !important;border: none;}


#mce-EMAIL, #mce-FNAME {margin-top:-25px;    margin-bottom: 20px;}

#mce-FNAME {padding-top:25px;}

	#wd-5c096c89bb4f0 > a {background-color: #f4a51c;
    color: #ffffff;}

/*  hide my acount username if logged out*/

body:not(.logged-in) li.my-account-with-username {display:none;}


body:not(.logged-in) .aws-search-result .aws_result_price {display:none;}

/*  hide trade button if logged in */


#wwlc_loginform > p.login-username > label > span, #wwlc_loginform > p.login-password > label > span {display:none;}

.dokan-alert-danger, .dokan-alert-info, .dokan-alert-warning, .dokan-error, .dokan-info, .mc4wp-error, .mc4wp-notice, .woocommerce-error, .woocommerce-info, div.wpcf7-mail-sent-ng, div.wpcf7-validation-errors {
    background-color: #dd0d14;
}


.logged-in .applyTradeButton, .logged-in .tradeLoginHeader {display:none ;}

.logged-out .menu-item-my-account {display:none;}

.woodmart-product-categories  li.cat-item-60  ul.children, .woodmart-product-categories  li.cat-item-57  ul.children, .woodmart-product-categories  li.cat-item-71  ul.children,  .woodmart-product-categories  li.cat-item-56 ul.children {
	
	right: 0 !important;
}

.woodmart-product-categories  li.cat-item-60  ul.children ul.children, .woodmart-product-categories  li.cat-item-57  ul.children ul.children , .woodmart-product-categories  li.cat-item-71 ul.children ul.children , .woodmart-product-categories  li.cat-item-56 ul.children ul.children  {
  
      right: 100% !important;
    left: -100%;
  
}


.product-list-item .woodmart-add-btn>a:focus span:not(.woodmart-tooltip-label), .product-list-item .woodmart-add-btn>a:hover span:not(.woodmart-tooltip-label), .woodmart-hover-base:not(.product-in-carousel):not(.hover-width-small):not(.add-small-button) .woodmart-add-btn>a:focus span:not(.woodmart-tooltip-label), .woodmart-hover-base:not(.product-in-carousel):not(.hover-width-small):not(.add-small-button) .woodmart-add-btn>a:hover span:not(.woodmart-tooltip-label), .woodmart-hover-button .hover-mask>a:focus span:not(.woodmart-tooltip-label), .woodmart-hover-button .hover-mask>a:hover span:not(.woodmart-tooltip-label), .woodmart-hover-info-alt .product-actions>a:focus span:not(.woodmart-tooltip-label), .woodmart-hover-info-alt .product-actions>a:hover span:not(.woodmart-tooltip-label), .woodmart-hover-quick .woodmart-add-btn>a:focus span:not(.woodmart-tooltip-label), .woodmart-hover-quick .woodmart-add-btn>a:hover span:not(.woodmart-tooltip-label), .woodmart-hover-standard .btn-add>a:focus span:not(.woodmart-tooltip-label), .woodmart-hover-standard .btn-add>a:hover span:not(.woodmart-tooltip-label), .woodmart-price-table .woodmart-plan-footer .add-to-cart-loop:focus span:not(.woodmart-tooltip-label), .woodmart-price-table .woodmart-plan-footer .add-to-cart-loop:hover span:not(.woodmart-tooltip-label) {
    -webkit-transform: translateY(0%) translateZ(0) !important;
    transform: translateY(0%) translateZ(0) !important;
}


.backorder_notification{
display: none;
}
.backorder_notification.custom{
display: block;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
   
    background-color: #ffffff !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel {
   
    margin-bottom: 25px;
}

.wpb-js-composer .vc_tta.vc_general.vc_tta-style-classic.vc_tta-accordion .vc_tta-panel-title>a:hover {
	
	    background: #495867;
    color: #fff;
}

.wpb-js-composer .vc_tta.vc_general.vc_tta-style-classic.vc_tta-accordion .vc_tta-panel-title>a:hover .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta.vc_general.vc_tta-style-classic.vc_tta-accordion .vc_tta-panel-title>a:hover .vc_tta-controls-icon::before

{
    border-color: #fff !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after {
	
	border-color: #fff;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
	
	    border-color: #ffffff;
}

.woodmart-hover-standard .btn-add>a span:not(.woodmart-tooltip-label) {
 
    padding: 4px 14px;
}

.wpb-js-composer .vc_tta.vc_general.vc_tta-style-classic.vc_tta-accordion .vc_tta-panel-heading {
	
	border-bottom: 1px solid #cecaca !important;
		border-top: 1px solid #cecaca !important;
	border-left: 1px solid #cecaca !important;
	border-right: 1px solid #cecaca !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
	
	border-color:#cecaca !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    background-color: #ffffff !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    
}

.cat-item-15 {display:none;}

p.stock.available-on-backorder {
	vertical-align: middle;
    display: inline-block;
font-weight: normal;
    color: #ffffff;
    background: #495867;
    padding: 7px 13px;
    font-size: 13px;
	
} 

.aws-container .aws-show-clear .aws-search-field {
   
    border-radius: 30px !important;
}


.fa-envelope:before {
 
    color: #db3340;
}

.cat-design-replace-title .category-title {
	    border: 1px solid #db3340;
}

.children.list-shown {
	margin-left: 10px;
	    border-left: 2px solid #ef3e36;
}

#place_order, #place_order:hover {
    background-color: #4cc50b;
}

.wrapp-category {
	
	    border: 1px solid #e7e4e4;
}

.widget_product_categories .product-categories li.current-cat>a {
	color:#df4753 !important;
	
}

.cat-design-center .wrapp-category:before, .cat-design-replace-title .wrapp-category:before {
    background-color: #fff;
	opacity: 0;}

.cat-design-replace-title .hover-mask, .cat-design-replace-title .more-products {
 
    top: 170px;
}

.cat-design-replace-title .category-title {
  
	    padding: 2px 10px;}

.category-grid-item .category-title {
	
	  
}

.wrapp-category {
     border-radius: 7px;
	 border: 2px solid #e7e4e4;
}



h3.category-title  {
	  text-transform: capitalize !important;
	background-color: rgba(219, 51, 64, .9) !important;
    color: #fff !important;
}

.category-nav-link .category-name {
 
    text-transform: capitalize;
}


.mega-menu-list>li>a, .mega-menu-list>li>a, .menu-mega-dropdown .sub-menu>li>a {
 
    text-transform: capitalize;
}

#yith-wcwl-popup-message, .dokan-alert-success, .dokan-message, .dokan-store-contact .alert-success, .mc4wp-success, .woocommerce-message, .wpcf7-mail-sent-ok, .yith_ywraq_add_item_product_message {
    background-color: #495867;
}


.woodmart-logo img {
	padding-top: 15px;}


.main-page-wrapper {
    padding-top: 0 !important;

}

.homeBoxes .vc_column-inner {padding-top:12px !important;}

.heroBannerHome h4 {    margin-bottom: 0px;}

.category-grid-item .category-title {
    font-size: 14px;
    font-weight: 400 !important;
    color: #ef3e36;
     top: -10px  !important;
    left: -10px  !important;
}

.whb-header-bottom {

    margin-top: 10px;
}
.mega-menu-list .sub-sub-menu li a, .menu-mega-dropdown .sub-sub-menu li a {
    font-size: 15px;

}

header.whb-sticky-real .searchBoxSticky {display:none;}


header.whb-sticked .searchBoxSticky {display:block !important;} 

.btn-add a {font-size: 12px;
    line-height: 16px;
   padding: 8px 14px !important;

}

.vc_column-inner .sub-menu.mega-menu-list {margin-top:35px;  }


.whb-sticked #menu-item-4562  {display:none !important;}

.whb-sticked .woodmart-search-form{display:block !important;}

.logostickyHeader { display:none ;}

.box-title-small .info-box-title {
    font-size: 13px;    font-weight: 600!important;
}

.fa-phone:before {
      color: #db3340;
}

.footer-widget   .fa-phone:before, .footer-widget .fa-envelope:before {
      color: #fff ;
}




.menu-item-my-account span {
	font-size: 13px;    font-weight: 600!important;
}

.woodmart-info-box .info-box-title {
    margin-bottom: 0;
}

.whb-sticked .logostickyHeader { display:block !important ;}


.whb-sticked .emailStickyHeader  { display:none ;}

.emailStickyHeader a {font-size:13px;     color: #3f3f3f;}

.rmagic .buttonarea input[type='button'], .rmagic .buttonarea input[type='submit'] {
	
	background:#db3340; color:#fff;
}


.registerTradePage #customer_login>.col-login {display:none;}

.color-scheme-light .footer-widget a {
    color: rgba(255,255,255,1);
}

.hotspot-content .add_to_cart_button, td.woocommerce-orders-table__cell-order-actions a, .account-payment-methods-table .button, .woodmart-hover-base:not(.product-in-carousel):not(.hover-width-small):not(.add-small-button) .woodmart-add-btn > a, .product-list-item .woodmart-add-btn > a, .woodmart-hover-standard .btn-add > a, .popup-quick-view .woodmart-scroll-content > a, .woodmart-sticky-btn .woodmart-sticky-add-to-cart, .popup-added_to_cart .view-cart, .widget_shopping_cart .buttons .checkout, button[name="save_account_details"], button[name="save_address"], button[name="track"], .single_add_to_cart_button, .checkout_coupon .button, #place_order, .return-to-shop .button, .cart-totals-inner .checkout-button, .cart-actions .button[name="apply_coupon"], .register .button, .login .button, .lost_reset_password .button, .social-login-btn > a, .woocommerce-MyAccount-content > .button, .order-again .button, .woocommerce-Button--next, .woocommerce-Button--previous, .woocommerce-MyAccount-downloads-file, .woodmart-pf-btn button, .woocommerce table.wishlist_table td.product-add-to-cart .add_to_cart, table.compare-list tr.add-to-cart td a, .yith-woocompare-premium .compare-list .product_info .button, .yith-woocompare-premium .compare-list .add-to-cart .button, .yith-woocompare-premium .compare-list .added_to_cart, #yith-woocompare-related .related-products .woocommerce > a, #dokan-seller-listing-wrap .dokan-btn, .woocommerce-MyAccount-content .dokan-btn, .yith-ywraq-add-to-quote .yith-ywraq-add-button .button.add-request-quote-button {
    background-color: #EAC425;
}


	a.register_link {margin-right:125px;}



@media (min-width: 1025px) {
	
	
/*  hide my acount username if logged out*/

body:not(.logged-in) li.my-account-with-username {display:none;}
	
	.btn-style-bordered.btn-size-default {
    padding: 8px 20px;
}
	
	
	.whb-header-bottom .search-button > a, .whb-header-bottom .woodmart-shopping-cart > a, .whb-header-bottom .woodmart-wishlist-info-widget > a, .whb-header-bottom .main-nav .item-level-0 > a, .whb-header-bottom .whb-secondary-menu .item-level-0 > a, .whb-header-bottom .woodmart-header-links .item-level-0 > a, .whb-header-bottom .categories-menu-opener, .whb-header-bottom .woodmart-burger-icon, .whb-header-bottom .menu-opener, .whb-header-bottom .whb-divider-stretch:before, .whb-header-bottom form.woocommerce-currency-switcher-form .dd-selected, .whb-header-bottom .whb-text-element .wcml-dropdown a.wcml-cs-item-toggle {
    height: 35px;
}
	

	
	ul.menuHeader li ula span.nav-link-text:before,  ul.sub-sub-menu span.nav-link-text:before  {
	    font-family: "Font Awesome 5 Free"; font-weight: 400; content: "\f35a";
		color:#db3340;
	   padding-right:4px;
	}
	
	
	
	
	.title-design-centered:not(.without-title) .woodmart-back-btn {
   
    display: none;
}
	
li.browseCatHomeMenu { background:#db3340; color:#fff;    border-radius: 30px;}
	
#menu-item-4562 > a > span{color:#fff;}
	
.whb-color-dark .navigation-style-default .item-level-0>a:after {
    color: rgb(255, 255, 255);
}
	
 .navigation-style-default .menu-mega-dropdown .color-scheme-dark .sub-menu.menuHeader	 > li > a {border-bottom:2px solid #ef3e36;}
	
	.mega-menu-list>li>a {
    color: #db3340; border-bottom:2px solid #ef3e36;
		text-align:center;
}
	
 .col-6.col-sm-4.col-md-3.col-lg-3.category-grid-item.cat-design-default.product-category.product {    padding-left: 35px !important;
    padding-right: 35px !important;}
	
	.woodmart-product-categories {
       margin-left: calc(-100vw / 2 + 500px / 2);
    margin-right: calc(-100vw / 2 + 500px / 2);
}
	
	.woodmart-product-categories {
    margin-top: -20px;

}
	
	.category-nav-link .category-products-count {
  
    color: #8C271E;

}
	
	.title-size-default {
    padding-top: 25px;
    padding-bottom: 0px;
}
	
	.page-title-default {background-image:none !important;}
	
.title-size-default .entry-title {
    font-size: 26px;
    padding-bottom: 10px;

}
	

	
	.whb-column .woodmart-search-form {
       max-width: 600px;
}
	
.whb-header-bottom.whb-border-fullwidth .menu-opener {
    height: 41px;
    margin-top: 10px;
    margin-bottom: -1px;
}
	
	.woodmart-navigation .item-level-0>a {
       padding-left: 19px;
    padding-right: 19px;
  
}
	

	
	.USPCentre {
		
	}
	
	.USPLeft {text-align:right;}
	
	.USPRight {text-align:left;}
	
		.USPRight p {margin-bottom:0 !important;}
	
	
}

.single-product-page {padding-top:20px;}


.footer-column-4 .widget-title {display:none;}

.footer-column-3 {  text-align: right;    padding-right: 0; }


/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
	
			.woodmart-product-categories {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
	
	
	#mce-EMAIL, #mce-FNAME {width:65%;}
}



/* Desktops  ----------- */
@media only screen  and (max-width : 1600px) {
	
		.woodmart-product-categories {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
}






/*  Desktops  ----------- */
@media only screen  and (max-width : 1400px) {
	
	.woodmart-product-categories {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
	
	.menu-item-4562.menu-item-design-sized > .sub-menu-dropdown {
    min-height: 800px;
    max-width: 1000px;
}
	
	
}





/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
	
		#mce-EMAIL, #mce-FNAME {width:65%;}
		.footer-column-2 {margin-top:100px;}
	
	.footer-column-4 { margin-top: 43px;    padding-left: 0;}   
	
	
}



/* Small Desktops and laptops ----------- */
@media only screen  and (max-width : 1223px) {
	
	.woodmart-product-categories {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
	
	.menu-item-4562.menu-item-design-sized > .sub-menu-dropdown {
    min-height: 800px;
    max-width: 1000px;
}
	
	
}



@media only screen  and (max-width : 1024px) {
	
	
	#contactTopRow {padding-top:7vh;}
	
	#ourStory {width:100%;}
	
	 #meetTeam {width:100%; margin-left:0 !important;     margin-top: -3vh;}
	
	.footer-column-4 {
    margin-top: 43px;
    padding-left: 0;
}
	
	#wd-5c096c89bb4f0 > a {background-color: #f4a51c;
    color: #ffffff;}
	
	body > div.website-wrapper > div.woodmart-prefooter > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1541578396897.vc_row-has-fill > div:nth-child(1) > div, #post-1218 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1543058079617.vc_row-has-fill > div:nth-child(1) > div > div {text-align:left;}
	
	.box-title-default .info-box-title {
    font-size: 13px !important;
}
	
	.mega-menu-list .sub-sub-menu li a, .menu-mega-dropdown .sub-sub-menu li a {
    font-size: 13px;
}
	
	ul.menuHeader li ula span.nav-link-text:before, ul.sub-sub-menu span.nav-link-text:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    content: "\f35a";
    color: #db3340;
    padding-right: 4px;
}
	
	.mega-menu-list>li>a {
    color: #db3340;
    border-bottom: 2px solid #ef3e36;
}
	
.content-banner	h4.banner-title {
		line-height: 23px !important;
    font-size: 20px !important;
	}
	
	.content-banner	p {
		font-size: 14px !important; }
	
	.promo-banner .wrapper-content-banner {
		padding:6px !important
	}
	
.USPsHome .vc_column-inner {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    border-bottom: dotted #fff 1px;
}
	
	
	
	.btn-size-extra-large {
    font-size: 14px !important;
    line-height: 15px !important;
		padding: 10px 22px!important;}
	
	#slide-1745 .woodmart-slide-inner {
    max-width: 450px;
}
	
		.shop-title-wrapper > h1 {display:none !important;}
	
	.whb-general-header .woodmart-logo img {
    max-height: 80px;
}
	
	.btn-add a {
    font-size: 12px;
    line-height: 16px;
    padding: 0px 8px !important;
}
	
	.menu-item-4562.menu-item-design-sized > .sub-menu-dropdown {
    min-height: 800px;
    max-width: 1000px;
}
.page-title .entry-title {
    font-size: 30px;
}

	.page-title {
		    background-image: none !important;
		
	}
	
	

}


@media only screen  and (max-width : 767px) { 
	
	#menu-mobile-navigation > li.menu-item.item-level-0.my-account-with-username.my-account-with-text.menu-item-has-children.menu-item-my-account.opener-page {display:none;}
	
	
/*  hide my acount username if logged out*/

body:not(.logged-in) li.my-account-with-username {display:block !important;}

	
		a.register_link {margin-right:55px;}
	
	body:not(.woodmart-dark) .cat-design-center .category-title, body:not(.woodmart-dark) .cat-design-replace-title .category-title {
    color: #2d2a2a !important;
}
	
	
	#faqCol {    width: 85%;
    margin: 0 auto;}
	
	.main-page-wrapper {
    padding-top: 80px !important;
}
	
	#aboutSection1     {}
	
	.footer-column-3 {margin-bottom:0;}
	
	.footer-column-4 {margin-top:20px;}
	
	.woodmart-hover-standard .btn-add>a span:not(.woodmart-tooltip-label) {
    font-size: 12px;
    line-height: 16px;
    padding: 4px 14px;
}
	
		#nav_menu-2, #menu-quick-links-2 {text-align:center;}
	
.vc_column-inner .sub-menu.mega-menu-list {margin-top:35px;     text-align: center;}
	
	.banner-inner p {text-align:left;}

	.title-wrapper, p {
   
		text-align: center }
	
		.info-box-inner p {text-align:left !important;}

}




@media (min-width: 1025px) {
.woodmart-product-categories {
    margin-top: 0px;
}
	

	
}





/* Tablet Landscape ----------- */
@media only screen  and (min-width : 900px) {
	

	


	
}





/* Tablet Portrait ----------- */
@media only screen  and (min-width : 600px) {
	
	#contactTopRow {text-align:center;}
	
	
	
	#meetTeam .vc_column-inner {padding-top:3vh !important;}
	
	
	#post-850 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1499681239398.vc_row-no-padding.vc_row-o-equal-height.vc_row-flex > div.wpb_column.vc_column_container.vc_col-sm-12.vc_col-lg-6.vc_col-md-12.vc_col-xs-12 > div > div > div:nth-child(2) > div > div > div > div > div.member-image-wrapper > div {margin-top:-100px;}
	
}


/* Phone Only ----------- */
@media only screen  and (max-width: 599px) {
	
	.aws-container .aws-search-form {

    height: 30px;
}
	
	.whb-header {
    margin-bottom: 0px;
}
	
		#nav_menu-2, #menu-quick-links-2 {text-align:center;}
	
.vc_column-inner .sub-menu.mega-menu-list {margin-top:35px;     text-align: center;}
	
	
.vc_column-inner .sub-menu.mega-menu-list {margin-top:35px;     text-align: center;}
	
	.title-wrapper, p {
   
		text-align: center }
	
	.banner-inner p {text-align:left !important;}
	
	.info-box-inner p {text-align:left !important;}
	
}




























